Subject: Ticket Assigned - Wrong items
From: Max <[email-masked]>
To: [email-masked]
Date: Wed, 19 Aug 2020 09:25:09 +0000

Hi Rehan Khan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Wrong items I sent this email before 8 days, you asked me
to send a picture of the wrong items and I sent it but didn’t hear anything
back! Here is the picture again

---------- Forwarded message ---------
From: Renad WB <[email-masked]>
Date: Mon, 10 Aug 2020 at 5:14 PM
Subject: Wrong items
To: <[email-masked]>

Order number 6214040089
I received my order today but some of the items are wrong!
In the attachment the items I ordered but didn’t receive them you sent
another items instead!

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1400190